.left{
	color: #fff !important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
	font-weight: bold;
}

.tbmain{
	height:200px;
	color:#444444;
	background:#FFFFFF;
	border: 1px dotted #909090;

}

.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:#444444;
	background-image: url(style2_txt_bg.gif);
	background-repeat: repeat-x;
	background-color: #fff;
	border-top: 0px solid #98bc34;
	border-right: 2px solid #98bc34;
	border-bottom: 0px solid #98bc34;
	border-left: 2px solid #98bc34;
	clip:   rect(0.2em auto auto auto);
	height: 1.9em;
	padding: 0.3em;
}

.btn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#444444;
	background: #c6dc53;
	height: 1.8em;
	width: 5.0em;
	border-top: 0px;
	border-right: 2px solid #96b302;
	border-bottom: 0px;
	border-left: 2px solid #96b302;



}
.textbig {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:#666666;
	background-image: url(style2_txt_bg.gif);
	background-repeat: repeat-x;
	background-color: #fff; /*F1DBDB*/
	border-top: 0px;
	border-right: 2px solid #98bc34;
	border-left: 2px solid #98bc34;
	border-bottom: 0px;
	border-left: 0px solid #98bc34;
	clip:   rect(0.2em auto auto auto);
	padding: 0.4em;
	font-style:normal;
}
.mand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color:#0066FF;
}

.leftred {

	color: #0066FF !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px!important;
	font-weight:bold;
}
.errMsg {
	color: #FF0000;
}
